@charset "utf-8";
/*----页头部分----*/
#head{width:1100px;margin:5px auto;position:relative;z-index:100;height:93px;border:0px solid #999999;background:url(../Images/top_bg.jpg) no-repeat 110px 0px;}
#Top_logo{position:relative;width:1100px; margin:0 auto; height:89px;border:0px solid #999999;}
#Top_logo #logo{float:left;margin:20px 0 0 0;}
#Collect{position:absolute;z-index:200;top:10px;right:1px;height:40px;line-height:30px;}
#Collect a{float:left;z-index:200;color:#FFFFFF;background:#2256BB;padding:5px;margin:0 5px;vertical-align:middle;text-align:center;display:block;}

#Top_logo #Top_Tel {position:absolute;z-index:201;top:76px;right:1px;widht:270px}
#Top_logo #Top_Tel img{color:#FFFFFF}
#Top_bg{width:1100px;margin:0px auto;position:relative; z-index:100;height:40px; background:#075c8d;}
#Top_Menu{width:1100px;margin:0px auto;position:relative; z-index:100;}
#div_menu{width:1100px;line-height:40px;color:#FFF}
/*----导航条部分----*/
#menu{margin:0 auto;font-size:14px;height:40px;border:0px dotted #999;}
#menu li{float:left;position:relative;border-right:0px dotted #999;border:0px dotted #999;}
#menu li:hover{background-color:#044265;border-bottom:0px dotted #FFF;}
#menu li a{height:40px;line-height:40px;width:121px;display:block;text-align:center;color:#FFF;}
#menu li a:hover{background-color:#075c8d;}

#menu li div{position:absolute;top:40px;z-index:1;background-color:#075c8d; display:none;}
#menu li div a{display:block; color:#FFFFFF;border-bottom:0px dotted #FFF;width:120px;}
#menu li div a:hover{color:#FFFFFF;font-weight:bold;background-color:#044265;}

#menu li .a0{color:#FFF;font-weight:bold;}
#menu li .a1{color:#FFF;font-weight:bold;}
#menu li .a2{color:#FFF;font-weight:bold;}
#menu li .a3{color:#FFF;font-weight:bold;}
#menu li .a4{color:#FFF;font-weight:bold;}
#menu li .a5{color:#FFF;font-weight:bold;}
#menu li .a6{color:#FFF;font-weight:bold;}
#menu li .a7{color:#FFF;font-weight:bold;}
#menu li .a8{color:#FFF;font-weight:bold;}
#menu li .a9{color:#FFF;font-weight:bold;}
#menu li .a10{color:#FFF;font-weight:bold;}
#menu li .a11{color:#FFF;font-weight:bold;}
#menu li .a12{color:#FFF;font-weight:bold;}

#MoveTopNews{position:relative;width:1100px;height:30px;font-size:14px;margin:2px auto;line-height:30px;padding:0px 10px; text-indent:5px}
#MoveTopNews span{position:absolute;top:0px;right:15px;}

#MoveBanner{width:100%;background-color:#F4F4F4;}
/*----首页的主体部分----*/
#MoveBanner{width:1100px;margin:5px auto;overflow:hidden; }
#MoveBanner img{width:1100px;height:261px;}
/*----首页滚动图片----*/
.slideBox{position:relative; border:0px solid #ddd;text-align:center}
.slideBox .hd{ height:15px; overflow:hidden; position:absolute; right:5px; bottom:5px; z-index:1; }
.slideBox .hd ul{ overflow:hidden; zoom:1; float:left;  }
.slideBox .hd ul li{ width:329px;  float:left; margin-right:2px;  width:15px; height:15px; line-height:14px; text-align:center; background:#fff; cursor:pointer; }
.slideBox .hd ul li.on{ background:#C38C2C; color:#fff; }
.slideBox .bd{ position:relative; height:100%; z-index:0;   }
.slideBox .bd li{ zoom:1; vertical-align:middle; }
.slideBox .bd img{display:block;  }
.slideBox .prev,
.slideBox .next{ position:absolute; left:3%; top:50%; margin-top:-25px; display:block; width:32px; height:40px; background:url(../images/slider-arrow.png) -110px 5px no-repeat; filter:alpha(opacity=50);opacity:0.5;   }
.slideBox .next{ left:auto; right:3%; background-position:8px 5px; }
.slideBox .prev:hover,
.slideBox .next:hover{ filter:alpha(opacity=100);opacity:1;  }

/*----最新动态 人才培养 科学研究------*/
#HomeServInfo{width:1100px;margin:0 auto 10px auto;background-color:#FFF;border:0px solid #D4D4D4;height:180px;}
#HomeServInfo #left{float:left;margin:0 0 0 5px;width:300px;height:180px;font-size:14px;border:0px solid #000;}
#HomeServInfo #left dt{position:relative;line-height:40px;height:40px;border-bottom:1px #D4D4D4 solid}
#HomeServInfo #left dd {margin:5px 0 0 0;line-height:20px;font-size:14px;}
#HomeServInfo #left dd li {position:relative;vertical-align:middle;width:100%;border-bottom:1px dotted #D4D4D4;}
#HomeServInfo #left dd li a{margin:0 auto;font-size:14px;line-height:30px;width:30px;color:#333}
#HomeServInfo #left dd li span{position:absolute; right:2px; top:1px; text-align:center; color:#9D9D9D; line-height:30px;}
#HomeServInfo #left dd li img{vertical-align:middle;}

#HomeServInfo #middle{float:left;margin:0 0 0 50px;width:320px;}
#HomeServInfo #middle dt{position:relative;;line-height:40px;height:40px;border-bottom:1px #D4D4D4 solid}
#HomeServInfo #middle dd {margin:0 0 0 0;line-height:25px;font-size:14px;}
#HomeServInfo #middle dd li {position:relative;vertical-align:middle;width:100%;}
#HomeServInfo #middle dd li a{margin:0 auto;font-size:14px;line-height:32px;width:32px;color:#333}
#HomeServInfo #middle dd li span{position:absolute; right:2px; top:1px; text-align:center; color:#9D9D9D; line-height:30px;}
#HomeServInfo #middle dd li img{vertical-align:middle;}


#HomeServInfo #right{float:left;margin:0 0 0 80px;width:320px;}
#HomeServInfo #right dt{position:relative;;line-height:40px;height:40px;border-bottom:1px #D4D4D4 solid}
#HomeServInfo #right dd {margin:0 0 0 0;line-height:25px;font-size:14px;}
#HomeServInfo #right dd li {position:relative;vertical-align:middle;width:100%;}
#HomeServInfo #right dd li a{margin:0 auto;font-size:14px;line-height:32px;width:32px;color:#333}
#HomeServInfo #right dd li span{position:absolute; right:2px; top:1px; text-align:center; color:#9D9D9D; line-height:30px;}
#HomeServInfo #right dd li img{vertical-align:middle;}


/*----友情链接 开放课题 联系我们------*/
#HomeOtherInfo{width:1100px;margin:10px auto 10px auto;background-color:#FFF;border:0px solid #D4D4D4;height:250px;}
#HomeOtherInfo #left{float:left;margin:0 0 0 5px;width:300px;font-size:14px;}
#HomeOtherInfo #left dt{position:relative;line-height:35px;height:35px;border-bottom:1px #D4D4D4 solid}

#HomeOtherInfo #left_2    { width:300px; height:105px; margin:0px auto;border:0px solid #000000; margin-top:5px}
#HomeOtherInfo #left_2 li { float:left; width:90px; height:106px;  margin-top:3px;border:0px solid #000000;}
#HomeOtherInfo #left_3 { float:left; line-height:20px;}   


#HomeOtherInfo #middle{float:left;margin:0 0 0 50px;width:320px;}
#HomeOtherInfo #middle dt{position:relative;;line-height:35px;height:35px;border-bottom:1px #D4D4D4 solid}
#HomeOtherInfo #middle dd {margin:5px 0 0 0;line-height:25px;font-size:14px;}
#HomeOtherInfo #middle dd li {position:relative;vertical-align:middle;width:100%;}
#HomeOtherInfo #middle dd li a{margin:0 auto;font-size:14px;line-height:32px;width:32px;color:#333}
#HomeOtherInfo #middle dd li span{position:absolute; right:2px; top:1px; text-align:center; color:#9D9D9D; line-height:30px;}
#HomeOtherInfo #middle dd li img{vertical-align:middle;}


#HomeOtherInfo #right{float:left;margin:0 0 0 80px;width:320px;}
#HomeOtherInfo #right dt{position:relative;;line-height:35px;height:35px;border-bottom:1px #D4D4D4 solid}
#HomeOtherInfo #right_1_zu  { width:320px; height:75px; border:0px solid #000;margin-top: 5px; }
#HomeOtherInfo #right_1 {  float:left;width:160px; height:70px;margin-top: 5px; font-size:14px;}
#HomeOtherInfo #right_1 li {float:left; line-height:35px;vertical-align:middle;width:137px; border:0px solid #000;}
#HomeOtherInfo #right_1 li span{float:left;}
#HomeOtherInfo #right_1  li img{float:left;vertical-align:middle;margin:5px 20px 0 0;}

#HomeOtherInfo #right_1_2 {  float:left; width:160px; height:70px;margin-top:5px; font-size:14px;}
#HomeOtherInfo #right_1_2 li {float:left; line-height:35px;vertical-align:middle;width:137px; border:0px solid #000;}
#HomeOtherInfo #right_1_2 li span{float:left;}
#HomeOtherInfo #right_1_2  li img{float:left;vertical-align:middle;margin:5px 20px 0 0;}
#HomeOtherInfo #right_2 { margin-left: 0px; margin-top: 5px; }
#HomeOtherInfo #right_2 li {float:left; line-height:12px;vertical-align:middle;}

#middle_3   { width:1100px; height:80px;  margin:10px auto 0 auto; border:1px solid #CCCCCC;}
#cooperation   { float:left;}
#middle_logo   { float:left;  height:30px;line-height:30px; margin-top:0px;border:0px solid #0000FF;}
#logo_img      { float:left;  line-height:60px;height:55px; margin-top:2px;margin-right:10px; border:0px solid #0000FF;}
#logo_text     { float:left;  height:30px; line-height:30px;margin-left:15px;background:url(../images/pluf2.gif) 1px center no-repeat; text-indent:1em;border:0px solid #0000FF;}
#middle_3  li {float:left;}
#middle_3 li  a{float:left;display:inline-block;padding:5px 20px 5px 0;margin:0 10px;height:auto;width:150px; background:url(../Images/pluf2.gif) no-repeat left center;text-indent:1em;white-space:nowrap; overflow:hidden}

.banner_ul{margin:5px 0}
.banner_ul div{float:left;margin:0 10px 0 0;width:139px;height:52px;line-height:52px; text-indent:50px;color:#FFF}
.banner_ul div a{color:#FFF}


#HomeServInfo #Contact{float:left;margin:10px 0 0 15px;width:380px;height:270px;}
#HomeServInfo #Contact dd li{margin:0 auto;width:95%;border-bottom:2px dotted #D4D4D4;font-size:14px;line-height:38px;text-indent:3em;position:relative;}
#HomeServInfo #Contact dd li img{vertical-align:middle;margin:0 5px 0 0;position:absolute; left:5px; top:10px;}


.span_01{float:left;margin:5px 0 0 0;display:block;height:24px;width:100px;line-height:24px;text-align:left;font-size:14px;color:#FFF;background:#075c8d url(../images/home_title_right.gif) no-repeat right center; text-indent:10px;}
.span_02{float:left;margin:5px 0 0 0;display:block;height:24px;width:100px;line-height:24px;text-align:left;font-size:15px;color:#333;font-weight:200px}
.span_03{position:absolute;top:6px;right:1px;height:24px;line-height:24px;}

/*----首页设备图片----*/
#HomeEquipment{width:1100px;height:210px;margin:10px auto 10px auto;border:1px solid #D4D4D4}
#HomeEquipment #EQhead{margin:5px auto;position:relative;font-size:14px;color:#12347B;width:1100px;height:34px;background:url(../images/HomeEquipment_dt.jpg) no-repeat;font-weight:bold;}
#HomeEquipment #EQhead .leftspan{position:absolute;left:25px; top:5px; font-size:12px;}
#HomeEquipment #EQhead .rightspan{position:absolute; right:10px; top:8px; font-size:12px;}

/* 首页设备图片 */
.picScroll-left{width:300px;margin:5px auto;overflow:hidden;position:relative;border:0px solid #ccc;}		
.picScroll-left .bd{margin:auto auto;width:1000px;border:0px solid #ccc;}
.picScroll-left .bd ul{ overflow:hidden; zoom:1; }
.picScroll-left .bd ul li{ margin:0 4px; float:left; _display:inline; overflow:hidden; text-align:center;  }
.picScroll-left .bd ul li .pic{ text-align:center; }
.picScroll-left .bd ul li .pic img{ width:75px; height:102px; display:block; padding:2px; border:0px solid #ccc; }
.picScroll-left .bd ul li .pic a:hover img{ border-color:#999;  }
.picScroll-left .bd ul li .title{ line-height:24px;   }
.picScroll-left .prev{position:absolute;left:15px; top:45px;cursor:pointer}
.picScroll-left .next{position:absolute;right:40px; top:45px;cursor:pointer}


#content{width:1100px; margin:15px auto; padding:0 0 0 0;border:0px solid #D4D4D4;background-color:#FFFFFF}
/*----内页左边----*/
#con_left{width:215px;float:left;margin:0px 40px 0 10px;}
#con_Menu{width:215px;background:#fff;color:#333;border:0px solid #d4d5d6;}
#con_Menu dt{color:#FFF; font-size:16px; background:url(../Images/con_left_dt.gif) no-repeat; width:215px; height:42px; font-weight:bold; line-height:42px; text-align:center;}
#con_Menu dd{width:215px; border:0px solid #d4d5d6; border-top:none;}
#con_Menu dd .one_li{background:url(../Images/left_one_ico.gif) no-repeat;color:#555;height:36px; line-height:36px; font-size:14px; text-indent:3em; border-bottom:0px solid #d4d5d6;}
#con_Menu dd .one_li a{color:#555}
#con_Menu dd .two_li{color:#777;height:30px; line-height:30px; font-size:14px; text-indent:3em;border-bottom:0px dotted #d4d5d6; }
#con_Menu dd .two_li a{color:#777}


.left_dd_bt{float:left;width:198px;height:150px;font-size:12px;border:1px solid #d4d5d6;}
.left_dd_bt dt{color:#FFF; fontsize:16px; background:url(../Images/left_dt.jpg); width:200px; height:51px; font-weight:bold; line-height:51px; text-indent:1em;}
.left_dd_bt ul{margin:0 0 0 0;color:#7B7B7B;}
.left_dd_bt ul li{margin:0 0 0 0;height:35px;line-height:35px;border:0px solid #d4d5d6;}
.left_dd_bt ul li img{vertical-align:middle;}


#con_right{width:800px;_width:790px; float:left; margin:0 0 0 0;padding:5px;border:0px solid #d4d5d6;color:#666666;background:#FFFFFF}
#p_title{width:800px;_width:770px; font-size:16px; font-weight:bold; height:37px; line-height:45px; color:#2057BB; background:url(../Images/dt11.gif) no-repeat; text-indent:0em; position:relative;background-position:bottom;border-bottom:1px solid #2057BB}
#p_title span{position:absolute; right:1px; top:0px; font-size:14px; color:#666; font-weight:normal;}
#p_title a{color:#666; font-weight:normal;}
#about{width:800px;_width:790px; line-height:30px; padding:10px 0 0 0;color:#666;font-size:14px; }
#about #span_title{text-align:center; font-size:16px; color:#2057BB;  font-weight:bold;display:block; padding:10px 0 13px 0;}
#about #span_time{text-align:center; font-size:12px; color:#999; border-bottom:1px dotted #CCC; display:block; padding:0 0 5px 0;}
#about #span_bottom{width:800px;_width:770px; text-align:right; font-size:12px; color:#999; display:block; padding:45px 0 5px 0; }


/*----列表信息----*/
#news{width:800px;_width:770px; font-size:13px;}
#news li{width:800px;_width:770px;line-height:32px; height:32px; border-bottom:1px dotted #999999; position:relative; background:url(../Images/li_pluf.gif) no-repeat 0 13px; text-indent:1em;}
#news li a{color:#444444;}
#news li a:hover{color:#0e419c;}
#news li span{color:#999; position:absolute; right:2px; top:2px;}
#news li span a{background:url(../Images/span_bj.gif) no-repeat; padding:0 0 0 20px;}

/*-- 图片列表 --*/
#img_list{width:800px;_width:780px;  color:#333333; padding:0 0 0 0; font-size:12px;text-align:center;border:0px dotted #999999;}
#img_list ul{width:800px;_width:780px; margin:0 30px;}
#img_list ul li{float:left; margin:5px 40px 0px 5px; text-align:center; list-style-type:none; width:150px; height:130px;}
#img_list ul li .div_img{width:150px; height:100px; overflow:hidden; text-align:center; vertical-align:middle;border:1px solid #999;}
#img_list ul li span{margin:5px 0px;line-height:15px;}
#img_list a{color:#444444;}

/*----教学队伍----*/
#TeachInfo{width:850px;_width:830px; line-height:18px; padding:14px 20px 0 23px; color:#555555;}
#TeachInfo li{width:850px;_width:830px;height:90px; margin:5px 0 20px 0;}
#TeachInfo li a{color:#2057BB;}
#TeachInfo li span{width:200px; float:left;border:0px solid #999; text-align:center}
#TeachInfo li p{width:580px; float:left; padding:0 0 8px 10px;}
#TeachInfo li .p_title{width:580px; float:left; font-weight:bold; color:#333; padding:0 0 8px 10px;}
#TeachInfo li .p_more{width:690px; float:right; padding:0 0 8px 10px;}

/*----站点地图----*/
.Site_dl{width:200px; height:200px; float:left;}
.Site_dl dt{font-size:14px; font-weight:bold; color:#ff9933; padding:0 0 10px 0;}
.Site_dl dd a{font-size:14px;color:#666; line-height:22px;}
.Site_dl dd a:hover{color:#04356f;}

/*-- 视频列表 --*/
#vio_list{width:850px;_width:830px; line-height:22px; color:#333333; padding:0 0 0 0; font-size:12px;text-align:center;}
#vio_list li{width:350px; height:185px; float:left; margin:5px 5px; text-align:center;list-style-type:none;}
#vio_list li .div_img{width:350px; height:185px; overflow:hidden; text-align:center;vertical-align:middle;}

/*-- faq --*/

#faq{width:850px;_width:830px; color:#333333; padding:0px; font-size:12px; border-right:0px solid #DCDCDC; border-left:0px solid #DCDCDC;10px; line-height:20px;}
#faq table{border-collapse:collapse; border:0px solid #DDD;}
#faq table td{border:0px solid #DDD; padding:6px 0;border-bottom:1px solid #DCDCDC;}
#faq table th{border:0px solid #DDD; padding:6px 0; font-weight:bold; color:#279cd2; background-color:#F4F4F4;}
#faq table td a:hover{color:#279cd2;}


#faq_xx{width:830px; color:#333333; padding:0px; font-size:12px; border-right:0px solid #DCDCDC; border-left:0px solid #DCDCDC;}
#faq_xx table{border-collapse:collapse; border:1px solid #DDD; width:680px; margin:0 0 10px 0;}
#faq_xx table td{padding:0 10px; line-height:20px;}
#faq_xx .divbj{background-color:#F4F4F4; padding:5px; margin:5px 0 10px 0;}
#faq_xx .divbj dl dt{width:650px; position:relative; color:#CC0000;}
#faq_xx .divbj dl dt span{position:absolute; right:10px; top:2px; color:#666666;}

/*----分页部分----*/
#page{width:830px;_width:790px;margin:10px 0 0 0; padding:15px 0 15px 0; text-align:center; font-size:14px;}
#page a{color:#777777; padding:2px 6px 1px 5px; margin:0 6px 0 0; background-color:#edebeb; border:1px solid #DDDDDD;}
#page a:hover{color:#FFFFFF; background-color:#2057BB;}
#page .hover{color:#FFFFFF; background-color:#2057BB;}
#page span{padding:2px 6px 1px 5px; margin:0 6px 0 0;}

/*---弹窗口图片----*/
#tan_Imgdiv{padding:0 15px 0 15px; position:absolute; top:10px; left:90px; display:none;background-color:#FFFFFF; line-height:20px; color:#666;z-index:100;border:5px solid #DCDCDC;}
#tan_Imgdiv_title{height:25px; font-size:14px; padding:2px 0 0 0; color:#04356f;}
#tan_Imgdiv_title span{display:block; height:25px; line-height:25px; float:right; font-family:Arial, Helvetica, sans-serif; cursor:pointer;}
#tan_Imgdiv_content{overflow-y:no; overflow-x:no;}

/*----页脚部分----*/
#foot_bg{width:100%; position:relative; z-index:100; background:url(../Images/Menu_bg.gif) repeat-x;line-height:30px;text-align:left;border:1px solid #DDDDDD;}
#foot_Menu{margin:0 auto 0 auto;width:1100px; position:relative; z-index:100;height:30px; background:url(../Images/Menu_bg.gif) repeat-x;line-height:30px;text-align:left;border:1px solid #DDDDDD;}
#foot_Menu a{line-height:30px;color:#FFF;margin:5px 10px 0 10px;}
#foot_Menu p{color:#FFF;border:1px solid #DDDDDD;}
#foot{width:1100px;font-size:14px;color:#FFF; background-color:#075c8d; margin:10px auto;text-align:center;padding:15px 0 10px 0}
#foot a{line-height:25px;color:#FFF;margin:5px 10px 0 10px;}

